<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/form.css">
  <link rel="stylesheet" href="css/video.css">
  <title>Video in HTML5</title>
</head>
<body>
  <h1>Video in HTML5</h1>
  <video controls poster="/resources/portada.jpg" autoplay loop>
    <source src="./resources/Clubjavamaster.mp4" type="video/mp4" />
    <source src="./resources/Clubjavamaster.webm" type="video/webm" />
    <source src="./resources/Clubjavamaster.ogv" type="video/ogv" />
  </video>

  <a href="./index.html">To main page</a>
</body>
</html>